var ft0=new Folder("", "BEASplash4223S.html");
ft1=new Folder(  "BusinessPhone – ACD-övervakare", "BEASplash4223S.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA Systemöversikt", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Användarhandböcker för BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "BEA Dialogbeskrivning", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Enhet", "19818_bea2.html"));

    ft2.addChild(new Item("Anslutna knappsatser", "19818_bea3.html"));

    ft2.addChild(new Item("Knappens parametrar", "19818_bea4.html"));

    ft2.addChild(new Item("Inställningar", "19818_bea5.html"));

    ft2.addChild(new Item("Katalog", "19818_bea6.html"));

    ft2.addChild(new Item("Tilldelning", "19818_bea7.html"));

    ft2.addChild(new Item("Administration", "19818_bea8.html"));

    ft2.addChild(new Item("DCM-export", "19818_bea9.html"));

ft2=new Folder(  "ACD-övervakare", "Indent_ACDSupervisor.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Välkommen", "Facilities.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilities2.html"));

    ft3.addChild(new Item("Garanti", "Facilities3.html"));

    ft3.addChild(new Item("Konformitetsdeklaration", "Facilities4.html"));

ft3=new Folder(  "ACD-funktionen", "Facilities5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Knappar på Dialog 4223/Dialog 3213", "Facilities6.html"));

ft3=new Folder(  "Övervakningsfunktioner", "Facilities7.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Aktivering av köindikering", "Facilities8.html"));

    ft3.addChild(new Item("Ringa upp agent", "Facilities9.html"));

    ft3.addChild(new Item("Övervakningsknappar", "Facilities10.html"));

    ft3.addChild(new Item("Agent begär hjälp", "Facilities11.html"));

    ft3.addChild(new Item("Inbrytning", "Facilities12.html"));

    ft3.addChild(new Item("Tyst inbrytning", "Facilities13.html"));

ft3=new Folder(  "Statistik", "Facilities14.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Programmeringsläge", "Facilities15.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Byta lösenord", "Facilities16.html"));

    ft4.addChild(new Item("Definiera mätningsperiod", "Facilities17.html"));

    ft4.addChild(new Item("Definiera tröskelvärden", "Facilities18.html"));

    ft4.addChild(new Item("Skriva ut statistik", "Facilities19.html"));

    ft4.addChild(new Item("Visa statistik", "Facilities20.html"));

ft3=new Folder(  "Arbeta som agent", "Facilities21.html");
    ft2.addChild(ft3);

ft4=new Folder(  "Aktivera ACD-funktionen", "Facilities22.html");
    ft3.addChild(ft4);

    ft4.addChild(new Item("Välja grupp", "Facilities23.html"));

    ft4.addChild(new Item("Logga in", "Facilities24.html"));

    ft4.addChild(new Item("Logga in med din PIN-kod", "Facilities25.html"));

    ft4.addChild(new Item("Logga in med ett agentnummer", "Facilities26.html"));

    ft3.addChild(new Item("Avaktivera ACD-funktionen", "Facilities27.html"));

    ft3.addChild(new Item("Besvara samtal", "Facilities28.html"));

    ft3.addChild(new Item("Efterbearbetning", "Facilities29.html"));

    ft3.addChild(new Item("Efterbearbetningsknapp", "Facilities30.html"));

    ft3.addChild(new Item("Ingen efterbearbetningsknapp", "Facilities31.html"));

    ft3.addChild(new Item("Flera samtalskoder", "Facilities32.html"));

    ft3.addChild(new Item("Samtalskoder för icke-ACD-samtal", "Facilities33.html"));

    ft3.addChild(new Item("Bevakning av tidsgränser", "Facilities34.html"));

    ft3.addChild(new Item("ACD-pausknapp", "Facilities35.html"));

    ft3.addChild(new Item("Natt/dagkoppling av ACD-gruppen", "Facilities36.html"));

    ft2.addChild(new Item("Ordlista", "Glossary.html"));

ft2=new Folder(  "General", "Indent_General.html");
    ft1.addChild(ft2);

ft3=new Folder(  "Välkommen", "Facilitiesb.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Copyright", "Facilitiesb2.html"));

    ft3.addChild(new Item("Garanti", "Facilitiesb3.html"));

    ft3.addChild(new Item("Konformitetsdeklaration", "Facilitiesb4.html"));

ft3=new Folder(  "Beskrivning", "Facilitiesb5.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Dialog 3213 Executive", "Facilitiesb6.html"));

    ft3.addChild(new Item("Knappar på Dialog 4223/Dialog 3213", "Facilitiesa7.html"));

    ft3.addChild(new Item("Lampindikeringar", "Facilitiesa8.html"));

    ft3.addChild(new Item("Displayinformation", "Facilitiesb9.html"));

    ft3.addChild(new Item("Toner", "Facilitiesb10.html"));

ft3=new Folder(  "Inkommande samtal", "Facilitiesb11.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Besvara samtal", "Facilitiesb12.html"));

    ft3.addChild(new Item("Tyst uppringning", "Facilitiesb13.html"));

    ft3.addChild(new Item("Spara och ringa upp inkommande samtal", "Facilitiesa14.html"));

ft3=new Folder(  "Utgående samtal", "Facilitiesa15.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ringa samtal", "Facilitiesa16.html"));

    ft3.addChild(new Item("Repetition av senast slagna externa nummer", "Facilitiesa17.html"));

    ft3.addChild(new Item("Spara externt nummer", "Facilitiesa18.html"));

    ft3.addChild(new Item("Automatisk återuppringning", "Facilitiesa19.html"));

    ft3.addChild(new Item("Automatisk nummerrepetition", "Facilitiesa20.html"));

    ft3.addChild(new Item("Upptagen anknytning", "Facilitiesa21.html"));

    ft3.addChild(new Item("Vidarekopplad anknytning", "Facilitiesa22.html"));

    ft3.addChild(new Item("Kortnummer", "Facilitiesa23.html"));

    ft3.addChild(new Item("Gemensamma kortnummer", "Facilitiesa24.html"));

    ft3.addChild(new Item("Egna kortnummer via en programmerbar knapp", "Facilitiesa25.html"));

    ft3.addChild(new Item("Egna kortnummer via knappsatsen", "Facilitiesa26.html"));

    ft3.addChild(new Item("Namnval", "Facilitiesa27.html"));

    ft2.addChild(new Item("Telefonbok", "Facilitiesa28.html"));

ft3=new Folder(  "Under samtal", "Facilitiesa29.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Medhörning", "Facilitiesa30.html"));

    ft3.addChild(new Item("Från lur till handsfree", "Facilitiesa31.html"));

    ft3.addChild(new Item("Från handsfree till lur", "Facilitiesa32.html"));

    ft3.addChild(new Item("Sekretess", "Facilitiesa33.html"));

    ft3.addChild(new Item("Förfrågan", "Facilitiesa34.html"));

    ft3.addChild(new Item("Pendling", "Facilitiesa35.html"));

    ft3.addChild(new Item("Överflyttning", "Facilitiesa36.html"));

    ft3.addChild(new Item("Samtal väntar", "Facilities37.html"));

    ft3.addChild(new Item("Konferens", "Facilities38.html"));

    ft3.addChild(new Item("Enskild parkering", "Facilities39.html"));

    ft3.addChild(new Item("Gemensam parkering", "Facilities40.html"));

ft3=new Folder(  "Samtalsmätare", "Facilities41.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Kostnadsindikering", "Facilities42.html"));

    ft3.addChild(new Item("Kostnad för senaste samtal", "Facilities43.html"));

    ft3.addChild(new Item("Avläsa egen kostnadsräknare", "Facilities44.html"));

    ft3.addChild(new Item("Avläsa kostnadsräknare för andra", "Facilities45.html"));

    ft3.addChild(new Item("Utskrift", "Facilities46.html"));

    ft3.addChild(new Item("Integrerad systemkontroll", "Facilities47.html"));

ft3=new Folder(  "Vidarekoppling", "Facilities48.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Fast vidarekoppling", "Facilities49.html"));

    ft3.addChild(new Item("Egen vidarekoppling", "Facilities50.html"));

    ft3.addChild(new Item("Medflyttning", "Facilities51.html"));

ft3=new Folder(  "Frånvaroinformation", "Facilities52.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Ange information", "Facilities53.html"));

    ft3.addChild(new Item("Ändra information", "Facilities54.html"));

    ft3.addChild(new Item("Ta emot info för vidarekopplat samtal", "Facilities55.html"));

ft3=new Folder(  "Meddelanden", "Facilities56.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Lösenord", "Facilities57.html"));

    ft3.addChild(new Item("System med enskilda brevlådor", "Facilities58.html"));

    ft3.addChild(new Item("Gemensamt brevlådesystem", "Facilities59.html"));

    ft3.addChild(new Item("Skicka meddelande", "Facilities60.html"));

    ft3.addChild(new Item("Kontrollera sända meddelanden", "Facilities61.html"));

    ft3.addChild(new Item("Returnerade meddelanden", "Facilities62.html"));

    ft3.addChild(new Item("Diktafonfunktion", "Facilities63.html"));

    ft3.addChild(new Item("Samtalsinspelning", "Facilities64.html"));

ft3=new Folder(  "Sekretess", "Facilities65.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Byta lösenord", "Facilities66.html"));

    ft3.addChild(new Item("Förbigång av spärrad anknytning", "Facilities67.html"));

    ft3.addChild(new Item("Spärra anknytning", "Facilities68.html"));

ft3=new Folder(  "Gruppfunktioner", "Facilities69.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Knappsystem", "Facilities70.html"));

    ft3.addChild(new Item("Övervakning/Telefonbemanning", "Facilities71.html"));

    ft3.addChild(new Item("Ta över gruppsamtal", "Facilities72.html"));

    ft3.addChild(new Item("Högtalarsökning", "Facilities73.html"));

    ft3.addChild(new Item("Gemensam klocka", "Facilities74.html"));

    ft3.addChild(new Item("Gruppsamtal", "Facilities75.html"));

ft3=new Folder(  "ISDN-funktioner", "Facilities76.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Nummerpresentation", "Facilities77.html"));

    ft3.addChild(new Item("Svara på ett inkommande samtal från en ISDN-linje", "Facilities78.html"));

    ft3.addChild(new Item("Ringa ett externt samtal på en ISDN-linje", "Facilities79.html"));

    ft3.addChild(new Item("Identifiering av obehagliga samtal", "Facilities80.html"));

    ft3.addChild(new Item("ISDN-samtalslista", "Facilities81.html"));

    ft3.addChild(new Item("Nummersekretess", "Facilities82.html"));

ft3=new Folder(  "Andra användbara funktioner", "Facilities83.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Tandemkonfigurering", "Facilities84.html"));

    ft3.addChild(new Item("Påminnelse", "Facilities85.html"));

    ft3.addChild(new Item("Bakgrundsmusik", "Facilities86.html"));

    ft3.addChild(new Item("Porttelefon", "Facilities87.html"));

    ft3.addChild(new Item("Snabbtelefonlinje", "Facilities88.html"));

    ft3.addChild(new Item("Nattkoppling", "Facilities89.html"));

    ft3.addChild(new Item("DISA (Direct Inward System Access)", "Facilities90.html"));

    ft3.addChild(new Item("Kontonummer", "Facilities91.html"));

    ft3.addChild(new Item("DTMF-toner", "Facilities92.html"));

    ft3.addChild(new Item("Direkt svar", "Facilities93.html"));

    ft3.addChild(new Item("Nätverk", "Facilities94.html"));

    ft3.addChild(new Item("IP-samtal", "Facilities95.html"));

    ft3.addChild(new Item("Ekonomivägval", "Facilities96.html"));

    ft2.addChild(new Item("Skriva text", "Facilities97.html"));

ft3=new Folder(  "Tillbehör", "Facilities98.html");
    ft2.addChild(ft3);

    ft3.addChild(new Item("Expansionsknappsats", "Facilities99.html"));

    ft3.addChild(new Item("Alarmenhet", "Facilities100.html"));

    ft3.addChild(new Item("Tilläggsenhet", "Facilities101.html"));

    ft3.addChild(new Item("Extra lur", "Facilities102.html"));

    ft3.addChild(new Item("Bandspelare", "Facilities103.html"));

    ft3.addChild(new Item("Headset – Dialog 4223 Professional", "Facilities104.html"));

    ft3.addChild(new Item("Headset – Dialog 3213", "Facilities105.html"));

    ft2.addChild(new Item("Ordlista", "Glossarya.html"));

    ft2.addChild(new Item("Praktiska tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
